Subject: Re: [Gen-art] Gen-ART Review of draft-ietf-ospf-ospfv3-update-18

From: Christian Vogt <[email-masked]>
Date: Fri, 2 May 2008 12:58:41 +0300

Acee,

thanks for clarifying this in the OSPFv3 document.  The changes you
applied make it clear what the purpose and scope of the document is.
This addresses my comments from the Gen-ART review.

Best,
- Christian

On Apr 15, 2008, at 21:59, Acee Lindem wrote:

> Hi Christian,
> Actually, I misstated the intent of the document below. OSPFv3  
> requires IPv6 and is specifically designed to over it. It can be  
> extended to advertise reachability information for other address  
> families (e.g., IPv4) as well and there is more than one draft  
> stating how this should be done. However, this is not fully  
> specified in this document. I've attempted to clarify this by  
> including the version numbers in the first reference in the abstract  
> and introduction.
>
> http://www.ietf.org/internet-drafts/draft-ietf-ospf-ospfv3-update-21.txt
>
> Thanks,
> Acee

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art